@charset "utf-8";
/* CSS Document */

/* CSS Document */
*{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{font-size:100%; font-weight:normal;margin:0px; padding:0px;}
body,button,input,select,textarea{font:14px/1.6 "Microsoft YaHei", Arial,"Hiragino Sans GB",HELVETICA,sans-serif;}
ul,li,ol {list-style:none;}
a,a:link,a:visited,a:active{text-decoration:none;}
a{text-decoration:none; color:#333;}
a:hover{text-decoration:underline;}
img{vertical-align:top;border:0 none}
clear{clear:both;}	
	
/* banner */
.Banner{width:100%; min-width:1200px; height:260px; background:url(b1.jpg) no-repeat center; padding:0; margin:0 auto; background-color:#153b95; border-bottom:15px solid #0177c1;}


/*头文头图*/
.topiclist{width:1200px; height:auto; padding:40px 0 0 0; margin:0 auto; overflow:hidden;}
.topiclist .Left{float:right; width:660px; height:387px; margin:0 0 0 40px;}
.topiclist .Right{float:left; width:500px; height:auto;}
.bigbg{width:1200px; height:auto; padding:30px 0 0 0; margin:0 auto; overflow:hidden;}
.bot{width:100%; min-width:1200px; height:99px; background-color:#024fb2; padding:0; margin:0 auto; text-align:center; overflow:hidden;background:url(p_bot.jpg) no-repeat center top;}

/*头文头图*/
.topiclist{width:1200px; height:auto; padding:40px 0 0 0; margin:0 auto; overflow:hidden;}
.topiclist .Left{float:right; width:660px; height:387px; margin:0 0 0 40px;}
.topiclist .Right{float:left; width:500px; height:auto;}
	
	/* 幻灯 */
	.slideBox{width:660px; height:387px; overflow:hidden; position:relative; }
	.slideBox .hd{height:35px; overflow:hidden; position:absolute; right:5px; bottom:10px; z-index:1;}
	.slideBox .hd ul{overflow:hidden; zoom:1; float:left;}
	.slideBox .hd ul li{float:left; margin:15px 10px 0 0;  width:10px; height:10px;  text-align:center; background:#fff; cursor:pointer;border-radius:5px}
	.slideBox .hd ul li.on{background:#f00; color:#fff;}
	.slideBox .hd span{ background-color:#175783;}

	.slideBox .bd{position:relative; height:100%; z-index:0;}
	.slideBox .bd li{zoom:1; vertical-align:middle; }
	.slideBox .bd h3{font-size:18px; line-height:50px; text-indent:1em; color:#fff; position:absolute; z-index:3; bottom:0px; padding:0;}
	.slideBox .bd p{color:#9f9e9e;height:100px; font-size:14px; position:absolute; z-index:4; bottom:18px; padding:0 0 0 20px;}
	.slideBox .bd img{width:672px; height:400px; display:block; position:absolute; z-index:1;}
	.slideBox .bd span{display:block; background-color:#000; filter:alpha(opacity=70);opacity:0.7; position:absolute; z-index:2; width:672px; height:50px; line-height:50px; bottom:0;}

	.slideBox .prev,
	.slideBox .next{position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(http://special.zhuanti.cnwest.com/200908/index/template/images/slider-arrow1.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;}
	.slideBox .next{left:auto; right:3%; background-position:8px 5px;}
	.slideBox .prev:hover,
	.slideBox .next:hover{filter:alpha(opacity=100);opacity:1;}
	.slideBox .prevStop{display:none;}
	.slideBox .nextStop{display:none;}	
	
/*头文列表*/
.Rightlist{padding:0;}
.Rightlist h2{height:70px; font-size:24px; font-weight:bold; color:#333; line-height:70px; text-align:left; border-bottom:1px dashed #ccc;}
.Rightlist p{text-indent:2em; height:auto; font-size:16px; color:#999; line-height:32px; text-align:left; padding:10px 0;}
.Rightlist p a{color:#999;}

/*陕西动态*/
.xsjl{ width:1200px; heigh:310px; margin:0 auto; overflow:hidden; margin-bottom:20px;}

	#demoContent{ text-align:center; width:1200px;    }
	#demoContent .effect{ display:inline-block; *display:inline; zoom:1; margin:0 auto; width:1200px;}
	#demoContent .js{ text-align:left; margin:10px 20px;  line-height:20px;  background:#f3f3f3;  padding:5px 20px;    }
	#demoContent .js span{ color:#1974a1; }
	#demoContent .js span i{ color:#f30; font-weight:bold;  }
	#demoContent .notice{ color:#fff;  background:#000; text-align:left; padding:4px 20px; margin:10px 20px;   }

.gallery .hd{ position:relative; padding:0 15px 10px 18px; margin-top:10px; zoom:1; }
.gallery .hd .tempWrap{ margin-left:0px;}
.gallery .hd ul{overflow:hidden; zoom:1;}
.gallery .hd li{width:279px;cursor:pointer; margin:0 5px 0 5px; }
.gallery .hd li a{display:block;height:140px;}
.gallery .hd li h4{font-size:16px; width:250px;height:35px;color:#fff; text-align:center; margin-left:14px;padding-top:10px;background-color:#034fb1}

.gallery .hd li img{width:250px; height:140px;}
.gallery .hd li.on img{}
.gallery .hd .sNext,.gallery .hd .sPrev{ text-align:center;  width:23px; height:66px; line-height:66px;  cursor:pointer; position:absolute;  left:0px; top:45px; background:url(left.jpg) no-repeat center 0; }
.gallery .hd .sNext{ left:auto; right:0px; background:url(mfrR.jpg) no-repeat center 0;}
.gallery .hd .sNext:hover,.gallery .hd .sPrev:hover{ text-decoration:none;}

/*网络安全知识*/
.WL{width:1200px;min-width:1200px;height:auto;margin:0 auto;overflow:hidden;margin-top:20px}
.WL1{width:590px;height:513px;overflow:hidden;float:left;}
.WL1 .one{width:590px;height:144px;float:left;margin-bottom:20px}
.WL1 .one .photo{width:206px; height:144px;float:left;}
.WL1 .one .photo img{width:206px; height:144px;}

.WL1 .one .text{height:144px;width:384px;background-color:#034fb1;float:right;}
.WL1 .one .text h2{color:#fff;margin-left:22px;width:339px;margin-top:23px;margin-bottom:5px;font-family:"微软雅黑";font-weight:bold;font-size:19px}
.WL1 .one .text p{text-indent:2em;color:#fff;margin-left:22px;width:339px;font-family:"微软雅黑";font-size:14px;line-height:22px}
.WL1 .one .text p a{color:#FFFFFF;text-decoration:none;}
.WL1 .one .text p a:hover{color:#FFFFFF;text-decoration:underline}

.WL2{width:590px;height:513px;float:right;}
.WL2 .two{width:590px;height:144px;float:right;margin-bottom:20px}
.WL2 .two .photo{width:206x; height:144px;float:right;}
.WL2 .two .photo img{width:206px; height:144px;}

.WL2 .two .text{height:144px;width:384px;background-color:#034fb1;float:left;}
.WL2 .two .text h2{color:#fff;margin-left:22px;width:339px;margin-top:23px;margin-bottom:5px;font-family:"微软雅黑";font-weight:bold;font-size:19px}
.WL2 .two .text p{text-indent:2em;color:#fff;margin-left:22px;width:339px;font-family:"微软雅黑";font-size:14px;line-height:22px}
.WL2 .two .text p a{color:#FFFFFF;text-decoration:none;}
.WL2 .two .text p a:hover{color:#FFFFFF;text-decoration:underline}

/*普法小课堂*/
.PF{background-color:#fff;height:566px;margin:35px auto 0 auto;width:100%;min-width:1200px;overflow:hidden}
.XKT{margin:0 auto;min-width:1200px;width:1200px;overflow:hidden;height:650px;}

.XKT .pic{float:left; position:relative;width:383px;height:257px;padding-right:11px;}
.XKT .pic img{width:383px;height:257px;}
.XKT .pic h3{background:rgba(0, 0, 0, 0.7) none repeat scroll 0 0 !important;filter:alpha(opacity=65); background-color:#000; position:absolute; top:222px; left:0px; display:block; width:383px; text-align:center; color:#fff; font-size:17px; height:35px; line-height:35px;}
.XKT .pic h3 a{color:#fff;}
.XKT .pic h3 a:hover{color:#fff;}

.XKT .XKT0{margin:0 auto;min-width:1200px;width:1200px;padding-left:10px}
.XKT0 .XKT2{margin:0 auto;min-width:1200px;width:1200px;overflow:hidden;margin-top:20px;}
.XKT0 .XKT2 .three{width:383px;height:73px;padding-right:15px;float:left;}
.XKT0 .XKT2 .three h2{font-size:17px;width:383px;text-align:center;font-weight:600;margin-bottom:10px;color:#5f6b72}
.XKT0 .XKT2 .three p{font-size:10px;width:383px;font-family:"微软雅黑";text-indent:2em;color:#88989f;}

.XKT0 .XKT2 .three p a{color:#88989f;text-decoration:none;}
.XKT0 .XKT2 .three p a:hover{color:#88989f;text-decoration:underline}

/*头条新闻*/
.News{width:1200px; height:80px; overflow:hidden; margin:0 auto;}
.News h1{font-size:30px;color:#22285f; line-height:80px; font-weight:bold;text-align:center; }
.News h1 a{font-size:30px;color:#22285f; line-height:80px; font-weight:bold;text-align:center; }

.topiclist .tt {width:1200px; height:auto; overflow:hidden; margin-top:15px;}
.topiclist .tt .pic{width:374px; height:auto; float:left;margin:20px 13px; border:2px solid #e8cf82;}
.topiclist .tt img{width:370px; height:238px; z-index:-333;}
.topiclist .tt .tt1{width:300px;height:auto;margin:0 auto;}
.topiclist .tt .tt1 h2{width:300px;font-family:"Microsoft Yahei";font-size:20px; color:#22285f; left:0;line-height:20px; height:20px; margin:10px 0;font-weight:600;float:left; }
.topiclist .tt .tt1 img{width:30px;height:30px;float:right;}
.topiclist .tt .tt1 h2 a{color:#333; text-decoration:none;}
.topiclist .tt .tt1 h2 a:hover{color:#c00; text-decoration:underline;}
.topiclist .tt .tt1 p{font-family:"Microsoft Yahei";width:300px;font-size:16px;height:auto; color:#333;line-height:30px; text-align:left; margin:20px auto;}
		
/* 精彩大图幻灯 */
.slider{width:100%;  min-width:1200px; height:480px;  position:relative; overflow:hidden; margin:20px 0 0 0;}	
.slider .bd{width:1200px; position:absolute; left:50%; margin-left:-600px}	
.slider .bd li{width:1200px; overflow:hidden; position:relative;}	
.slider .bd li em{background:url() no-repeat; width:60px; height:60px; position:absolute; bottom:10px; left:10px; z-index:5;}
.slider .bd li img{display:block; width:1200px; height:480px;}
.slider .bd li h4{position:absolute; bottom:30px; left:30px; color:#fff; font-size:24px; z-index:4; font-family:"Microsoft Yahei"; line-height:24px;}
.slider .bd li h4 a{color:#fff;}
.slider .bd li p{position:absolute; bottom:10px; left:80px; color:#fff; z-index:2; line-height:13px; font-size:12px; padding:0 50px 0 0; width:840px; font-family:Arial, Helvetica, sans-serif;}
.slider .bd li span{display:block; background-color:#000; filter:alpha(opacity=50);opacity:0.5; width:100%; height:80px; position:absolute; bottom:0px; z-index:1;}
.slider .tempWrap{overflow:visible !important}	
.slider .tempWrap ul{margin-left:-1200px !important;}	
.slider .hd{position:absolute; width:100%; left:0;  z-index:1; height:8px; bottom:20px;  text-align:center;}	
.slider .hd li{display:inline-block; *display:inline; zoom:1; width:8px; height:8px; line-height:99px; overflow:hidden; margin:0 5px; cursor:pointer; filter:alpha(opacity=60);opacity:0.6;}	
.slider .hd li.on{background-position:0 0; filter:alpha(opacity=100);opacity:1;}	
.slider .pnBtn{position:absolute; z-index:1; top:0; width:100%;  height:335px; cursor:pointer;}	
.slider .prev{left:-50%; margin-left:-600px;}	
.slider .next{left:50%; margin-left:600px;}	
.slider .pnBtn .blackBg{display:block; position:absolute; left:0; top:0; width:100%; height:480px; background:#000; filter:alpha(opacity=50);opacity:0.5;}	
.slider .pnBtn .arrow{display:none;  position:absolute; top:0; z-index:1; width:60px; height:480px;}	
.slider .pnBtn .arrow:hover{ filter:alpha(opacity=60);opacity:0.6;}	
.slider .prev .arrow{right:0; background:url(slider-arrow1.png) -120px 90px no-repeat;}
.slider .next .arrow{left:0; background:url(slider-arrow1.png) 0 90px no-repeat;}

/* 媒体宣传 */
.mtxc {width:1200px; height:530px; padding:5px 0 0 0; margin:0 auto; overflow:hidden;}

.jujiaobox{width:1200px; height:auto; margin:0 auto; overflow:hidden;}
.jujiaobox ul li {font-size:20px; line-height:50px; width:530px; float:left;  padding:0; color:#333; height:50px;overflow: hidden; border-bottom:1px dotted #ccc; margin-right:20px;}